#blog {
	border: 0px solid red; 
	float: left;  
	width: 495px;  
	padding-left: 0px; 
	padding-right: 0px; 
	margin-bottom: 10px; 
	margin-top: 0px; 
	margin-left: 0px; 
	overflow: hidden;  
	border-right: 0px solid #c3c3c3;
}
#blogr {
	float: right;  
	width: 175px; 
	padding: 0px; 
	margin-left: 25px; 
	margin-right: 0px;
	margin-top: 10px; 
	margin-bottom: 10px; 
	clear: right;
	border-bottom: 0px solid #1a1a1a;
}

#blogr ul {
	color: #383843;
	font-family: Verdana, Arial, Sans-Serif;
	font-size: 12px;
	font-weight: 500;
	padding: 0px;
	line-height: 12px;
	margin-bottom: 0px;
	margin-top: 5px;
	}
#blogr li {
	
	font-family: Myriad Pro, Cambria, Calibri, Verdana, Arial, Sans-Serif;
	font-size: 24px;
	font-weight: 500;
	margin-bottom: 0px;
	margin-top: 5px;
	padding: 0px;
	font-color: #c3c3c3; 
	list-style-type: none; 
}
#blogr li a 	{color: #383843;
	font-family: Verdana, Arial, Sans-Serif;
	font-size: 12px;
	font-weight: 500;
	padding: 0px;
	line-height: 12px;
	
	}

	
	
#blog h2 {
	line-height: 16px;
}
#blog h3 {
	
	font-family: Myriad Pro, Cambria, Calibri, Verdana, Arial, Sans-Serif;
	font-size: 24px;
	font-weight: 500;
	line-height: 39px;
	margin-bottom: 1px;
	margin-top: 5px;
	padding: 0;
	font-color: #c3c3c3; 
}


#blog .meta {
	font-weight: 500; 
	font-size: .8em; 
	font-color: #c3c3c3; 
	margin-top: 10px; 
	display: none;
}
#blog p {line-height: 19px;}



#oldnew {text-align: center}

.feedback {border-bottom: 1px solid #c3c3c3; margin-bottom: 10px;
		
}
.feedback a {line-height: 24px;}
#blog a {font-weight: 300;}
#blogr a {font-weight: 300; }

#blog .feedback {font-size: 12px;
		font-weight: 500;
		line-height: 16px;
		padding-bottom: 2px;
}
#titleicon a {font-weight: 500;
		text-decoration: underline;
}
#titleicon p {line-height: 10px;
		font-size: 10px;}